# Get a FAQ

Fetches a FAQ.

```http
GET https://api.pozy.ai/v1/accounts/{accountId}/business-agent/faqs/{faqId}
```

- Area: WhatsApp / Business Agent
- Auth: Authorization: Bearer pz_live_...

## Path parameters

- `accountId` (string, required)
- `faqId` (string, required)

## Example request

```bash
curl -X GET "https://api.pozy.ai/v1/accounts/696e0b682d0a31188e7a2ba9/business-agent/faqs/606a8be7747878d3fa0cf110" \
  -H "Authorization: Bearer $POZY_API_KEY"
```

```ts
const res = await fetch("https://api.pozy.ai/v1/accounts/696e0b682d0a31188e7a2ba9/business-agent/faqs/606a8be7747878d3fa0cf110", {
  headers: { Authorization: `Bearer ${process.env.POZY_API_KEY}` },
});
const data = await res.json();
if (!res.ok) throw new Error(data?.error ?? `Request failed with status ${res.status}`);
console.log(data);
```

```python
import os
import requests

resp = requests.get(
    "https://api.pozy.ai/v1/accounts/696e0b682d0a31188e7a2ba9/business-agent/faqs/606a8be7747878d3fa0cf110",
    headers={"Authorization": f"Bearer {os.environ['POZY_API_KEY']}"},
    timeout=30,
)
resp.raise_for_status()
print(resp.json())
```

## Response 200

- `question`, string, required: Up to 1000 characters
- `answer`, string, required: Up to 8000 characters
- `metadata`, map of string
- `id`, string, required
- `created_at`, integer

```json
{
  "question": "string",
  "answer": "string",
  "metadata": {
    "key": "string"
  },
  "id": "6bfebd43ddc270f6d2c56fc5",
  "created_at": 1
}
```
